.more_link {width:100%;padding:5px;text-align:right;font-size:10pt;}
.more_link.a {font-weight:bold}
.story_thumb_details{font-size:9px;margin:10px 0 0 0; padding:5px 2px 5px 6px;color:#777}
.story_thumb_byline {padding:0px;font-size:9px;color:#333;margin-bottom:5px;}
.story_thumb_title
{
	font-family:"Trebuchet MS",Tahoma,Arial;
	font-size:14px;
	font-weight:bold;
	line-height:15px;
	margin:0px;
	padding:3px 0;
	text-align:left;
	border:0px;
}
a.story_thumb_title {text-decoration:underline;}
.story_thumb_byline {padding:0px;font-size:9px;color:#333;margin-bottom:5px;}
div#squote_container {
width: 450px;
margin: 15px auto 0px auto;
padding: 5px 0 15px 0px;
font-size: 20px;
color:#666;
font: normal 13px "Century Gothic", "Lucida Grande", Verdana, Tahoma, Century, sans-serif;
line-height: 20px;

}
div#squote_container big {
font: Bold 60px Georgia, sans-serif;
line-height: 45px;
}

div#squote_container div#squote {
width: 410px;
float: right;
}
.blog_navigation a {text-decoration:none;}
.blog_submit_button {
  text-decoration:none;
  background-color:#003366;
  color:#fff;
  cursor:pointer;
  border-bottom:solid 2px #000;
  border-right:solid 2px #000;
  border-top:solid 1px #336699;
  border-left:solid 1px #336699;
  background-color:#002255;
  color:#fff;
  font-size:105%;
  text-decoration:none;
  padding:.4em;
  font-weight:bold;
}
.blog_footer
{
	font-size:x-small;
	color:#999;
	margin:-.25em 0 0;
}
.blog_footer a
{
	font-weight:bold;
	color:#999;
	text-decoration:none;
}
.blog_footer a:hover
{
	color:#FFF;
}
.blog_div
{
	margin:.5em 0 1.5em;
	border-bottom:1px dashed #999;
	padding-bottom:10px;
}
.blog_date
{
	font-size:x-small;
	color:#999;
	margin:1.5em 0 .5em;
}
.blog_content
{
	font-size:110%;
	line-height:1.6em;
}
.blog_comments
{
	font-weight:bold;
	font-size:95%;
	background-color:#D3E6FD;
	padding:25px;
}
.blog_comment_block
{
	border: 1px solid #CCC;
	padding: 5px;
}
.blog_comment_content
{
	padding:10px;
}
.blog_aux
{
	font-size:9px;padding:3px;color:#777;margin:15px 0 0 0;
}
  #blog_ct {
  margin: 0px;
  padding: 10px 0px;
  font-size:95%;}
  #blog_ct a {
  margin: 0px;
  padding: 2px 3px;
  display: block;
  color: #3B5998;
  background: white;
  border-bottom: solid 1px #D8DFEA; }
 #blog_ct a:hover {
  color: #FFF;
  background: #3B5998;
  text-decoration: none; }

.auth_main_header {}
.auth_image {}
.auth_header_text {}
.auth_header_title { font-size:26pt; text-align:left; }
.auth_subheader {font-style:italic;  }
.auth_subheader_content { color:#777777; }